/*新闻ad样式*/
.ad_news a,.ad_news a img{display: block;width: 667px;height: 90px;}
.ad_r a,.ad_r a img{display: block;width: 298px;height: 248px;}
.ad_last{margin: 10px auto;width: 1000px;}
.ad_last a,.ad_last a img{display: block;width: 100%;height: 90px;}
.ad_h99 a,.ad_h99 a img{display: block;width:1000px;height: 88px;}


@media only screen and (max-width: 640px){

.ad_13{display: none}
.ad_news a, .ad_news a img {
    display: block;
    width: 100%;
    height: auto;
}


}